diff --git a/doc.zih.tu-dresden.de/util/grep-forbidden-words.sh b/doc.zih.tu-dresden.de/util/grep-forbidden-words.sh
index 6c2254977b130528ffc87856d95f962362f26b04..a8a44d888dd50270c80c735125a299d9c634aa2e 100755
--- a/doc.zih.tu-dresden.de/util/grep-forbidden-words.sh
+++ b/doc.zih.tu-dresden.de/util/grep-forbidden-words.sh
@@ -47,6 +47,10 @@ for f in $files; do
         if ! grep -n -i 'hpc \+system' "$f"; then
             any_fails=true
         fi
+        echo "Checking wording of $f: hpc-da"
+        if ! grep -n -i 'hpc[ -]\+da\>' "$f"; then
+            any_fails=true
+        fi
     fi
 done